Bootstrap-vue 使用sass时候导入包时注意事项 bootstrap”: “4.3.1”, /* 前面不能加^ 版本搞了也不行

2021-09-10 08:47:55 锅仔
Module build failed (from ./node_modules/sass-loader/dist/cjs.js):                                                                                                            friendly-errors 16:44:07
SassError: wrong number of arguments (1 for 0) for `form-control-focus'
        on line 40 of node_modules/bootstrap/scss/_forms.scss, in mixin `form-control-focus`
        from line 40 of node_modules/bootstrap/scss/_forms.scss

“dependencies”: {
“@nuxt/content”: “^1.14.0”,
“@nuxtjs/axios”: “^5.13.6”,
“@nuxtjs/pwa”: “^3.3.5”,
“bootstrap”: “4.3.1”, /* 前面不能加^ */
“bootstrap-vue”: “^2.21.2”,
“core-js”: “^3.15.1”,
“nuxt”: “^2.15.7”
},

留言

#0
Emoji

评论内容审核通过后显示,稍安勿躁

闲言碎语

最新文章

    No date selected
    December 2021
    1
    2
    3
    4
    5
    6
    7
    8
    9
    10
    11
    12
    13
    14
    15
    16
    17
    18
    19
    20
    21
    22
    23
    24
    25
    26
    27
    28
    29
    30
    31
    Use cursor keys to navigate calendar dates

    广告区域

    云闪付天天签到

    扫码领红包

    Image